.version.restaurant /* version checker */
{
	color: #00000F;
	background-color: #F35C0A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 497.97499999999945px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 1px 3px 71.02500000000055px;
}

#pu2269
{
	width: 0.01px;
}

#u2269
{
	z-index: 17;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2927
{
	z-index: 92;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 242px;
}

#u2928
{
	z-index: 93;
	display: block;
}

#ppu2251
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 5px;
}

#pu2251
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u2251
{
	z-index: 2;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2253-4
{
	z-index: 4;
	width: 116px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #000000;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2253-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#u2252
{
	z-index: 3;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u2251:hover,#u2252:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 114px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2254-4
{
	z-index: 8;
	width: 116px;
	min-height: 13px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #000000;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 244px;
}

#u2254-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#u2255
{
	z-index: 12;
	width: 114px;
	height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2255.MuseLinkActive
{
	background-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 114px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2256-4
{
	z-index: 13;
	width: 116px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: serifa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2256-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#u2256-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2286
{
	z-index: 19;
	width: 360px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 7px;
	position: relative;
}

#u2286_img
{
	margin-left: -22px;
}

#ppu2293-10
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 8px;
}

#pu2293-10
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2293-10
{
	z-index: 21;
	width: 238px;
	min-height: 176px;
	background-color: transparent;
	line-height: 15px;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: nixie-one, serif;
	font-weight: 400;
	position: relative;
}

#u2294
{
	z-index: 31;
	width: 238px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u2324-40
{
	z-index: 39;
	width: 115px;
	min-height: 419px;
	background-color: transparent;
	line-height: 10px;
	color: #595959;
	font-size: 9px;
	letter-spacing: 1px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 244px;
}

#u2324,#u2324-3
{
	text-decoration: underline;
}

#pu2303
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: -1px;
}

#u2303
{
	z-index: 33;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u2303_img
{
	margin-left: -24px;
	margin-right: -2px;
}

#u2310
{
	z-index: 35;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2310:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2312
{
	z-index: 37;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 37px;
}

#u2327
{
	z-index: 79;
	width: 359px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 7px;
	position: relative;
}

#u2327_img
{
	margin-left: -43px;
	margin-right: -23px;
}

#u2334-11
{
	z-index: 81;
	width: 360px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	text-align: center;
	font-size: 8px;
	font-family: Courier New, Courier, monospace;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u2334-4,#u2334-7
{
	color: #000000;
}

.html
{
	background: #FFFFFF url("../../images/roam_paper%20background_medium760x1130.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

